Subject: Re: [PATCH 0/5] fork/exec removal series

From: Junio C Hamano <[email-masked]>
Date: Sun, 30 Sep 2007 13:20:24 -0700

Johannes Sixt <[email-masked]> writes:

> Here is a series of patches that removes a number fork/exec pairs.
> They are replaced by delegating to start_command/finish_command/run_command.
> You can regard this as the beginning of the MinGW port integration.

Yay!

> Patch 2 depends on Patch 1; otherwise, there are no dependencies.
> The series goes on top of next (it touches str_buf stuff in connect.c).

Thanks for an advance warning.

I'll keep the series in my mailbox (promise) and queue it for
'pu' for now (but only if I have time), as I intend to merge the
strbuf stuff to 'master' soon.